قائمة الاعضاء المشار اليهم
النتائج 1 إلى 4 من 4

الموضوع: مطلوب مساعده

  1. #1
    .: جيماوي جديد :.

    الحالة
    غير متواجد
    تاريخ التسجيل
    Jul 2007
    المشاركات
    20
    الشكر
    1
    شُكر 0 فى 0 مشاركة
    تم تذكيره فى
    0 مشاركة
    تمت الاشارة اليه فى
    0 مواضيع
    معدل تقييم المستوى
    20

    افتراضي مطلوب مساعده

    السلام عليكم ورحمة الله وبركاته
    عندي سي تول جبت الاصدار 1.140 لما اجي اشغله يقولي
    license invalid
    وفيه برنامج معاه اسمه اكتيفيتورلما اشغله يقول
    card seria -------------
    could not read username
    اعمل ايه عشان يشتغل
    لما بشغل القديم v0.914038
    وادخل عالستنجز
    user name 1
    * password
    وبس
    لو ممكن حد يدلني جازاكم الله خيرا
    انا مش ضليع فالسوني اريكسون
    مشكورين




  2. # ADS
    Circuit advertisement
    تاريخ التسجيل
    Always
    المشاركات
    Many
  • # ADS

    تاريخ التسجيل
    Always
    المشاركات
    Many


  • #2
    مراقب سابق
    الصورة الرمزية && اشكوزا &&

    الحالة
    غير متواجد
    تاريخ التسجيل
    Aug 2007
    الدولة
    ادخلوها امنين
    العمر
    44
    Phone
    htc s710
    المشاركات
    17,334
    الشكر
    15,846
    شُكر 32,303 فى 9,573 مشاركة
    تم تذكيره فى
    0 مشاركة
    تمت الاشارة اليه فى
    0 مواضيع
    معدل تقييم المستوى
    777

    افتراضي رد: مطلوب مساعده

    انت اكتفت البوكس؟

  • #3
    .: جيماوي جديد :.

    الحالة
    غير متواجد
    تاريخ التسجيل
    Jul 2007
    المشاركات
    20
    الشكر
    1
    شُكر 0 فى 0 مشاركة
    تم تذكيره فى
    0 مشاركة
    تمت الاشارة اليه فى
    0 مواضيع
    معدل تقييم المستوى
    20

    افتراضي رد: مطلوب مساعده

    ماهو انت تفهمني لان انا كل ال عملته هوا المكتوب ده
    البوكس لسه جيلي انهاردا من صحبي وبقاله سنه مشغلوش
    ومعرفش مطلوب اعمله ايه

  • #4
    .: جيماوي فعال :.
    الصورة الرمزية sami792

    الحالة
    غير متواجد
    تاريخ التسجيل
    Apr 2009
    المشاركات
    258
    الشكر
    81
    شُكر 84 فى 36 مشاركة
    تم تذكيره فى
    0 مشاركة
    تمت الاشارة اليه فى
    0 مواضيع
    معدل تقييم المستوى
    18

    افتراضي رد: مطلوب مساعده

    اخي اكيد البوكس مش متاكتف لذا نصب الاصدار v1.01 واذا اردت اصدار اعلى فاشتري كريدي واكتف البوكس ام الان فاعلى اصدار تستطيع العمل عليه هو v1.01

  • الكلمات الدلالية لهذا الموضوع

    المفضلات

    المفضلات

    ضوابط المشاركة

    • لا تستطيع إضافة مواضيع جديدة
    • لا تستطيع الرد على المواضيع
    • لا تستطيع إرفاق ملفات
    • لا تستطيع تعديل مشاركاتك
    •